Ответить в теме
Показано с 1 по 6 из 6

Тема: Требует flash, хотя он и так стоит

  1. #1
    Начинающий
    Регистрация
    30.07.2014
    Сообщений
    2
    Server
    RU01

    Требует flash, хотя он и так стоит

    при нажатии "играть сейчас" говорит что надо установить последнюю версию flash.
    сайт адобе предлагает установить ровно ту версию, которая у меня уже установлена (11.2.202.394).
    что делать?

    замечу, что, например, The Settlers Online работает без проблем, хотя тоже на флеше.


    Ubuntu 14.04
    Firefox 31.0

  2. #2
    Ветеран Аватар для Neuroniki
    Регистрация
    24.06.2014
    Адрес
    Питэрсбург
    Сообщений
    305
    Server
    RU01
    вобще последняя 14 версия флеша. попробуй найти в сторонних ресурсах. или же сменить браузер .. например гугл хром .

  3. #3
    Адепт Аватар для ReWinD
    Регистрация
    03.06.2014
    Сообщений
    201
    Server
    RU01
    Адоб прекратил поддержку флеша под *nixы.

    Наверное героям действительно нужна актуальная версия.
    Может быть кто-то предложит актуальное решение, мне в голову кроме как wine ничего не приходит.

  4. #4
    Начинающий
    Регистрация
    30.07.2014
    Сообщений
    2
    Server
    RU01
    буду ждать хороших игр на html5...

  5. #5
    Начинающий
    Регистрация
    20.01.2018
    Сообщений
    1
    Server
    RU01
    Аналогичная проблема 2018-01-20, требует установить последнюю версию Adobe Flash, хотя она уже установлена.

    OS Kubuntu 17.10
    Browser Chromium 62.0.3250.0
    Версия Flash 28.0.0.137

  6. #6
    Посвященный
    Регистрация
    14.05.2015
    Сообщений
    92
    Server
    RU01
    Посмотрите здесь

Ответить в теме

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения